If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Intermittent e10s browser_markupview_image_tooltip.js | application timed out after 330 seconds with no output | application terminated with exit code 1 | application crashed [None]

RESOLVED WORKSFORME

Status

()

Firefox
Developer Tools
RESOLVED WORKSFORME
2 years ago
2 years ago

People

(Reporter: nigelb, Unassigned)

Tracking

(Blocks: 1 bug, {intermittent-failure})

unspecified
intermittent-failure
Points:
---

Firefox Tracking Flags

(e10s+)

Details

(URL)

(Reporter)

Description

2 years ago
https://treeherder.mozilla.org/logviewer.html#?job_id=6454493&repo=fx-team


 23:57:49     INFO -  ++DOCSHELL 0DEDF400 == 3 [pid = 4056] [id = 7]

 23:57:49     INFO -  ++DOMWINDOW == 7 (0E190800) [pid = 4056] [serial = 13] [outer = 00000000]

 23:57:49     INFO -  ++DOMWINDOW == 8 (0E25EC00) [pid = 4056] [serial = 14] [outer = 0E190800]

 23:57:49     INFO -  ++DOCSHELL 069A8C00 == 4 [pid = 4056] [id = 8]

 23:57:49     INFO -  ++DOMWINDOW == 9 (0A0A1000) [pid = 4056] [serial = 15] [outer = 00000000]

 23:57:50     INFO -  ++DOMWINDOW == 10 (0E404800) [pid = 4056] [serial = 16] [outer = 0A0A1000]

 23:57:50     INFO -  211 INFO URL 'data:text/html,markup view tooltip test' loading complete

 23:57:50     INFO -  212 INFO Fill the page with the test content

 00:02:55     INFO -  [3760] WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80004005: file c:/builds/moz2_slave/fx-team-w32-d-0000000000000000/build/src/toolkit/components/places/Database.cpp, line 758

 00:02:55     INFO -  [3760] WARNING: NS_ENSURE_TRUE(mDB) failed: file c:/builds/moz2_slave/fx-team-w32-d-0000000000000000/build/src/toolkit/components/places/nsNavHistory.cpp, line 295

 00:02:55     INFO -  JavaScript error: resource://gre/modules/FormHistory.jsm, line 375: NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProperties.get]

 00:02:55     INFO -  [3760] WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80004005: file c:/builds/moz2_slave/fx-team-w32-d-0000000000000000/build/src/toolkit/components/places/Database.cpp, line 758

 00:02:55     INFO -  [3760] WARNING: NS_ENSURE_TRUE(mDB) failed: file c:/builds/moz2_slave/fx-team-w32-d-0000000000000000/build/src/toolkit/components/places/nsNavHistory.cpp, line 295

 00:02:55     INFO -  JavaScript error: resource://gre/modules/PlacesUtils.jsm, line 1948: NS_ERROR_XPC_GS_RETURNED_FAILURE: Component returned failure code: 0x80570016 (NS_ERROR_XPC_GS_RETURNED_FAILURE) [nsIJSCID.getService]

 00:02:55     INFO -  [3760] WARNING: 'NS_FAILED(rv)', file c:/builds/moz2_slave/fx-team-w32-d-0000000000000000/build/src/dom/quota/ActorsParent.cpp, line 2125

 00:02:55     INFO -  [3760] WARNING: 'NS_FAILED(rv)', file c:/builds/moz2_slave/fx-team-w32-d-0000000000000000/build/src/dom/quota/ActorsParent.cpp, line 2276

 00:02:55     INFO -  [3760] WARNING: '!quotaManager', file c:/builds/moz2_slave/fx-team-w32-d-0000000000000000/build/src/dom/quota/ActorsParent.cpp, line 5148

 00:03:20     INFO -  213 INFO checking window state

 00:03:20  WARNING -  TEST-UNEXPECTED-TIMEOUT | devtools/client/markupview/test/browser_markupview_image_tooltip.js | application timed out after 330 seconds with no output

 00:03:20     INFO -  TEST-INFO | started process screenshot

 00:03:20     INFO -  TEST-INFO | screenshot: exit 0

 00:03:21     INFO -  TEST-INFO | Main app process: exit 1

 00:03:21  WARNING -  TEST-UNEXPECTED-FAIL | ShutdownLeaks | process() called before end of test suite

 00:03:21  WARNING -  TEST-UNEXPECTED-FAIL | devtools/client/markupview/test/browser_markupview_image_tooltip.js | application terminated with exit code 1

 00:03:21     INFO -  runtests.py | Application ran for: 0:06:26.305000

 00:03:21     INFO -  zombiecheck | Reading PID log: c:\users\cltbld\appdata\local\temp\tmpxhf5znpidlog

 00:03:21     INFO -  mozcrash Copy/paste: C:\slave\test\build\win32-minidump_stackwalk.exe c:\users\cltbld\appdata\local\temp\tmpgpsyr1.mozrunner\minidumps\5079abdb-818b-411e-a4d8-f16f08050f11.dmp C:\slave\test\build\symbols

 00:03:33     INFO -  mozcrash Saved minidump as C:\slave\test\build\blobber_upload_dir\5079abdb-818b-411e-a4d8-f16f08050f11.dmp

 00:03:33  WARNING -  PROCESS-CRASH | devtools/client/markupview/test/browser_markupview_image_tooltip.js | application crashed [None]

 00:03:33     INFO -  Crash dump filename: c:\users\cltbld\appdata\local\temp\tmpgpsyr1.mozrunner\minidumps\5079abdb-818b-411e-a4d8-f16f08050f11.dmp

 00:03:33     INFO -  Operating system: Windows NT

 00:03:33     INFO -                    6.1.7601 Service Pack 1

 00:03:33     INFO -  CPU: x86

 00:03:33     INFO -       GenuineIntel family 6 model 30 stepping 5

 00:03:33     INFO -       8 CPUs

 00:03:33     INFO -  No crash

 00:03:33     INFO -  Process uptime: 386 seconds

 00:03:33     INFO -  Thread 0

 00:03:33     INFO -   0  ntdll.dll!KiFastSystemCallRet + 0x0

 00:03:33     INFO -      eip = 0x772970b4   esp = 0x0029b188   ebp = 0x0029b224   ebx = 0x0029b1d8

 00:03:33     INFO -      esi = 0x00000002   edi = 0x00000000   eax = 0x002bbc30   ecx = 0x00300c58

 00:03:33     INFO -      edx = 0x002e8c00   efl = 0x00200246

 00:03:33     INFO -      Found by: given as instruction pointer in context

 00:03:33     INFO -   1  ntdll.dll!NtWaitForMultipleObjects + 0xc

 00:03:33     INFO -      eip = 0x77296a04   esp = 0x0029b18c   ebp = 0x0029b224

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -   2  KERNELBASE.dll!BaseGetNamedObjectDirectory + 0xa4

 00:03:33     INFO -      eip = 0x755a69dc   esp = 0x0029b190   ebp = 0x0029b224

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -   3  kernel32.dll!WaitForMultipleObjectsExImplementation + 0x8e

 00:03:33     INFO -      eip = 0x76bdbc8e   esp = 0x0029b22c   ebp = 0x0029b26c

 00:03:33     INFO -      Found by: previous frame's frame pointer

 00:03:33     INFO -   4  user32.dll!RealMsgWaitForMultipleObjectsEx + 0xd7

 00:03:33     INFO -      eip = 0x75e862f9   esp = 0x0029b274   ebp = 0x0029b2c0   ebx = 0x0029b294

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -   5  user32.dll!MsgWaitForMultipleObjects + 0x1f

 00:03:33     INFO -      eip = 0x75e837f7   esp = 0x0029b2c8   ebp = 0x0029b2dc   ebx = 0x00000000

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -   6  xul.dll!mozilla::ipc::MessageChannel::WaitForSyncNotify(bool) [WindowsMessageLoop.cpp:027e623f8f26 : 1132 + 0x17]

 00:03:33     INFO -      eip = 0x62d5a745   esp = 0x0029b2e4   ebp = 0x0029b340

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -   7  xul.dll!mozilla::ipc::MessageChannel::Send(IPC::Message *,IPC::Message *) [MessageChannel.cpp:027e623f8f26 : 942 + 0xa]

 00:03:33     INFO -      eip = 0x62d6bcf0   esp = 0x0029b348   ebp = 0x0029b3a8

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -   8  xul.dll!mozilla::jsipc::PJavaScriptParent::SendSet(unsigned __int64 const &,mozilla::jsipc::JSIDVariant const &,mozilla::jsipc::JSVariant const &,mozilla::jsipc::JSVariant const &,mozilla::jsipc::ReturnStatus *) [PJavaScriptParent.cpp:027e623f8f26 : 454 + 0xd]

 00:03:33     INFO -      eip = 0x62e58ac2   esp = 0x0029b3b0   ebp = 0x0029b414

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -   9  xul.dll!mozilla::jsipc::JavaScriptBase<mozilla::jsipc::PJavaScriptParent>::SendSet(mozilla::jsipc::ObjectId const &,mozilla::jsipc::JSIDVariant const &,mozilla::jsipc::JSVariant const &,mozilla::jsipc::JSVariant const &,mozilla::jsipc::ReturnStatus *) [JavaScriptBase.h:027e623f8f26 : 165 + 0x26]

 00:03:33     INFO -      eip = 0x631148c3   esp = 0x0029b41c   ebp = 0x0029b43c

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  10  xul.dll!mozilla::jsipc::WrapperOwner::set(JSContext *,JS::Handle<JSObject *>,JS::Handle<jsid>,JS::Handle<JS::Value>,JS::Handle<JS::Value>,JS::ObjectOpResult &) [WrapperOwner.cpp:027e623f8f26 : 552 + 0x15]

 00:03:33     INFO -      eip = 0x6311b1e6   esp = 0x0029b444   ebp = 0x0029b51c

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  11  xul.dll!CPOWProxyHandler::set(JSContext *,JS::Handle<JSObject *>,JS::Handle<jsid>,JS::Handle<JS::Value>,JS::Handle<JS::Value>,JS::ObjectOpResult &) [WrapperOwner.cpp:027e623f8f26 : 530 + 0x6c]

 00:03:33     INFO -      eip = 0x6311b112   esp = 0x0029b524   ebp = 0x0029b558

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  12  xul.dll!js::Proxy::set(JSContext *,JS::Handle<JSObject *>,JS::Handle<jsid>,JS::Handle<JS::Value>,JS::Handle<JS::Value>,JS::ObjectOpResult &) [Proxy.cpp:027e623f8f26 : 324 + 0x7]

 00:03:33     INFO -      eip = 0x655a2a2a   esp = 0x0029b560   ebp = 0x0029b5e4

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  13  xul.dll!js::proxy_SetProperty(JSContext *,JS::Handle<JSObject *>,JS::Handle<jsid>,JS::Handle<JS::Value>,JS::Handle<JS::Value>,JS::ObjectOpResult &) [Proxy.cpp:027e623f8f26 : 579 + 0x17]

 00:03:33     INFO -      eip = 0x6559552a   esp = 0x0029b5ec   ebp = 0x0029b604

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  14  xul.dll!JSObject::nonNativeSetProperty(JSContext *,JS::Handle<JSObject *>,JS::Handle<jsid>,JS::Handle<JS::Value>,JS::Handle<JS::Value>,JS::ObjectOpResult &) [jsobj.cpp:027e623f8f26 : 1046 + 0x21]

 00:03:33     INFO -      eip = 0x65726c6f   esp = 0x0029b60c   ebp = 0x0029b63c

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  15  xul.dll!js::DirectProxyHandler::set(JSContext *,JS::Handle<JSObject *>,JS::Handle<jsid>,JS::Handle<JS::Value>,JS::Handle<JS::Value>,JS::ObjectOpResult &) [DirectProxyHandler.cpp:027e623f8f26 : 241 + 0x2a]

 00:03:33     INFO -      eip = 0x655a28a8   esp = 0x0029b644   ebp = 0x0029b678

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  16  xul.dll!js::CrossCompartmentWrapper::set(JSContext *,JS::Handle<JSObject *>,JS::Handle<jsid>,JS::Handle<JS::Value>,JS::Handle<JS::Value>,JS::ObjectOpResult &) [CrossCompartmentWrapper.cpp:027e623f8f26 : 177 + 0x8f]

 00:03:33     INFO -      eip = 0x655a27f9   esp = 0x0029b680   ebp = 0x0029b6c4

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  17  xul.dll!xpc::AddonWrapper<js::CrossCompartmentWrapper>::set(JSContext *,JS::Handle<JSObject *>,JS::Handle<jsid>,JS::Handle<JS::Value>,JS::Handle<JS::Value>,JS::ObjectOpResult &) [AddonWrapper.cpp:027e623f8f26 : 200 + 0x19]

 00:03:33     INFO -      eip = 0x631386ab   esp = 0x0029b6cc   ebp = 0x0029b7dc

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  18  xul.dll!js::Proxy::set(JSContext *,JS::Handle<JSObject *>,JS::Handle<jsid>,JS::Handle<JS::Value>,JS::Handle<JS::Value>,JS::ObjectOpResult &) [Proxy.cpp:027e623f8f26 : 324 + 0x7]

 00:03:33     INFO -      eip = 0x655a2a2a   esp = 0x0029b7e4   ebp = 0x0029b868

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  19  xul.dll!js::proxy_SetProperty(JSContext *,JS::Handle<JSObject *>,JS::Handle<jsid>,JS::Handle<JS::Value>,JS::Handle<JS::Value>,JS::ObjectOpResult &) [Proxy.cpp:027e623f8f26 : 579 + 0x17]

 00:03:33     INFO -      eip = 0x6559552a   esp = 0x0029b870   ebp = 0x0029b888

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  20  xul.dll!JSObject::nonNativeSetProperty(JSContext *,JS::Handle<JSObject *>,JS::Handle<jsid>,JS::Handle<JS::Value>,JS::Handle<JS::Value>,JS::ObjectOpResult &) [jsobj.cpp:027e623f8f26 : 1046 + 0x21]

 00:03:33     INFO -      eip = 0x65726c6f   esp = 0x0029b890   ebp = 0x0029b8c0

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  21  xul.dll!js::SetProperty(JSContext *,JS::Handle<JSObject *>,JS::Handle<jsid>,JS::Handle<JS::Value>,JS::Handle<JS::Value>,JS::ObjectOpResult &) [NativeObject.h:027e623f8f26 : 1487 + 0x15]

 00:03:33     INFO -      eip = 0x654cdb28   esp = 0x0029b8c8   ebp = 0x0029b8e4

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  22  xul.dll!SetPropertyOperation [Interpreter.cpp:027e623f8f26 : 290 + 0x19]

 00:03:33     INFO -      eip = 0x657dc18c   esp = 0x0029b8ec   ebp = 0x0029b92c

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  23  xul.dll!Interpret [Interpreter.cpp:027e623f8f26 : 2583 + 0x2d]

 00:03:33     INFO -      eip = 0x657ccd48   esp = 0x0029b934   ebp = 0x0029c2e8

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  24  xul.dll!js::RunScript(JSContext *,js::RunState &) [Interpreter.cpp:027e623f8f26 : 407 + 0xd]

 00:03:33     INFO -      eip = 0x657dab57   esp = 0x0029c2f0   ebp = 0x0029c398

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  25  xul.dll!js::Invoke(JSContext *,JS::CallArgs const &,js::MaybeConstruct) [Interpreter.cpp:027e623f8f26 : 478 + 0xa]

 00:03:33     INFO -      eip = 0x657d5257   esp = 0x0029c3a0   ebp = 0x0029c3e4

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  26  xul.dll!js::jit::InterpretResume(JSContext *,JS::Handle<JSObject *>,JS::Handle<JS::Value>,JS::Handle<js::PropertyName *>,JS::MutableHandle<JS::Value>) [VMFunctions.cpp:027e623f8f26 : 791 + 0x5]

 00:03:33     INFO -      eip = 0x65c177a4   esp = 0x0029c3ec   ebp = 0x0029c4c4

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  27  0x1d17121b

 00:03:33     INFO -      eip = 0x1d17121b   esp = 0x0029c4cc   ebp = 0x0029c55c

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  28  0x1d170c4b

 00:03:33     INFO -      eip = 0x1d170c4b   esp = 0x0029c564   ebp = 0x0029c58c

 00:03:33     INFO -      Found by: previous frame's frame pointer

 00:03:33     INFO -  29  xul.dll!EnterBaseline [BaselineJIT.cpp:027e623f8f26 : 134 + 0x1b]

 00:03:33     INFO -      eip = 0x65a43558   esp = 0x0029c594   ebp = 0x0029c72c

 00:03:33     INFO -      Found by: previous frame's frame pointer

 00:03:33     INFO -  30  xul.dll!js::jit::EnterBaselineMethod(JSContext *,js::RunState &) [BaselineJIT.cpp:027e623f8f26 : 173 + 0xd]

 00:03:33     INFO -      eip = 0x65a43d70   esp = 0x0029c734   ebp = 0x0029c810

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  31  xul.dll!js::RunScript(JSContext *,js::RunState &) [Interpreter.cpp:027e623f8f26 : 397 + 0xd]

 00:03:33     INFO -      eip = 0x657daac8   esp = 0x0029c818   ebp = 0x0029c8c0

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  32  xul.dll!js::Invoke(JSContext *,JS::CallArgs const &,js::MaybeConstruct) [Interpreter.cpp:027e623f8f26 : 478 + 0xa]

 00:03:33     INFO -      eip = 0x657d5257   esp = 0x0029c8c8   ebp = 0x0029c90c

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  33  xul.dll!js::Invoke(JSContext *,JS::Value const &,JS::Value const &,unsigned int,JS::Value const *,JS::MutableHandle<JS::Value>) [Interpreter.cpp:027e623f8f26 : 512 + 0xf]

 00:03:33     INFO -      eip = 0x657d547d   esp = 0x0029c914   ebp = 0x0029c9cc

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  34  xul.dll!js::DirectProxyHandler::call(JSContext *,JS::Handle<JSObject *>,JS::CallArgs const &) [DirectProxyHandler.cpp:027e623f8f26 : 77 + 0x1f]

 00:03:33     INFO -      eip = 0x6559aede   esp = 0x0029c9d4   ebp = 0x0029ca0c

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  35  xul.dll!js::CrossCompartmentWrapper::call(JSContext *,JS::Handle<JSObject *>,JS::CallArgs const &) [CrossCompartmentWrapper.cpp:027e623f8f26 : 289 + 0xd]

 00:03:33     INFO -      eip = 0x6559ad54   esp = 0x0029ca14   ebp = 0x0029ca3c

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  36  xul.dll!js::Proxy::call(JSContext *,JS::Handle<JSObject *>,JS::CallArgs const &) [Proxy.cpp:027e623f8f26 : 391 + 0xe]

 00:03:33     INFO -      eip = 0x6559b001   esp = 0x0029ca44   ebp = 0x0029ca9c

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  37  xul.dll!js::proxy_Call(JSContext *,unsigned int,JS::Value *) [Proxy.cpp:027e623f8f26 : 683 + 0x12]

 00:03:33     INFO -      eip = 0x655a1938   esp = 0x0029caa4   ebp = 0x0029cad4

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  38  xul.dll!js::CallJSNative(JSContext *,bool (*)(JSContext *,unsigned int,JS::Value *),JS::CallArgs const &) [jscntxtinlines.h:027e623f8f26 : 235 + 0xe]

 00:03:33     INFO -      eip = 0x657c010a   esp = 0x0029cadc   ebp = 0x0029cafc

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  39  xul.dll!js::Invoke(JSContext *,JS::CallArgs const &,js::MaybeConstruct) [Interpreter.cpp:027e623f8f26 : 448 + 0x8]

 00:03:33     INFO -      eip = 0x657d513d   esp = 0x0029cb04   ebp = 0x0029cb4c

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  40  xul.dll!js::Invoke(JSContext *,JS::Value const &,JS::Value const &,unsigned int,JS::Value const *,JS::MutableHandle<JS::Value>) [Interpreter.cpp:027e623f8f26 : 512 + 0xf]

 00:03:33     INFO -      eip = 0x657d547d   esp = 0x0029cb54   ebp = 0x0029cc0c

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  41  xul.dll!js::jit::DoCallFallback [BaselineIC.cpp:027e623f8f26 : 6184 + 0x1e]

 00:03:33     INFO -      eip = 0x65a3faad   esp = 0x0029cc14   ebp = 0x0029cd74

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  42  0x1d17674e

 00:03:33     INFO -      eip = 0x1d17674e   esp = 0x0029cd7c   ebp = 0x0029cdd8

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  43  0x1387da38

 00:03:33     INFO -      eip = 0x1387da38   esp = 0x0029cde0   ebp = 0x0029ce3c

 00:03:33     INFO -      Found by: previous frame's frame pointer

 00:03:33     INFO -  44  0x1d170c4b

 00:03:33     INFO -      eip = 0x1d170c4b   esp = 0x0029ce44   ebp = 0x0029ce7c

 00:03:33     INFO -      Found by: previous frame's frame pointer

 00:03:33     INFO -  45  xul.dll!EnterBaseline [BaselineJIT.cpp:027e623f8f26 : 134 + 0x1b]

 00:03:33     INFO -      eip = 0x65a43558   esp = 0x0029ce84   ebp = 0x0029d01c

 00:03:33     INFO -      Found by: previous frame's frame pointer

 00:03:33     INFO -  46  xul.dll!js::jit::EnterBaselineMethod(JSContext *,js::RunState &) [BaselineJIT.cpp:027e623f8f26 : 173 + 0xd]

 00:03:33     INFO -      eip = 0x65a43d70   esp = 0x0029d024   ebp = 0x0029d100

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  47  xul.dll!js::RunScript(JSContext *,js::RunState &) [Interpreter.cpp:027e623f8f26 : 397 + 0xd]

 00:03:33     INFO -      eip = 0x657daac8   esp = 0x0029d108   ebp = 0x0029d1b0

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  48  xul.dll!js::Invoke(JSContext *,JS::CallArgs const &,js::MaybeConstruct) [Interpreter.cpp:027e623f8f26 : 478 + 0xa]

 00:03:33     INFO -      eip = 0x657d5257   esp = 0x0029d1b8   ebp = 0x0029d1fc

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  49  xul.dll!js::CallOrConstructBoundFunction(JSContext *,unsigned int,JS::Value *) [jsfun.cpp:027e623f8f26 : 1574 + 0x12]

 00:03:33     INFO -      eip = 0x653e6293   esp = 0x0029d204   ebp = 0x0029d3bc

 00:03:33     INFO -      Found by: call frame info

 00:03:33     INFO -  50  xul.dll!js::CallJSNative(JSContext *,bool (*)(JSContext *,unsigned int,JS::Value *),JS::CallArgs const &) [jscntxtinlines.h:027e623f8f26 : 235 + 0xe]

 00:03:33     INFO -      eip = 0x657c010a   esp = 0x0029d3c4   ebp = 0x0029d3e4

 00:03:33     INFO -      Found by: call frame info

Comment 1

2 years ago
36 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 14
* fx-team: 12
* b2g-inbound: 7
* mozilla-central: 3

Platform breakdown:
* windows7-32: 36

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1237256&startday=2016-01-07&endday=2016-01-07&tree=all

Comment 2

2 years ago
25 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 16
* mozilla-central: 5
* try: 2
* b2g-inbound: 2

Platform breakdown:
* windows7-32: 25

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1237256&startday=2016-01-08&endday=2016-01-08&tree=all
Summary: Intermittent browser_markupview_image_tooltip.js | application timed out after 330 seconds with no output | application terminated with exit code 1 | application crashed [None] → Intermittent e10s browser_markupview_image_tooltip.js | application timed out after 330 seconds with no output | application terminated with exit code 1 | application crashed [None]

Comment 3

2 years ago
74 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 35
* fx-team: 17
* b2g-inbound: 11
* mozilla-central: 9
* try: 2

Platform breakdown:
* windows7-32: 74

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1237256&startday=2016-01-04&endday=2016-01-10&tree=all

Updated

2 years ago
Blocks: 984139
tracking-e10s: --- → +
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.